/* FONT */
@import url('https://fonts.googleapis.com/css2?family=Almendra+SC&family=Outfit:wght@100..900&display=swap');

/* MOBILE */
@media (max-width: 600px) {
    header .header-nav ul {
        flex-direction: column;
        gap: 10px;
    }
    header .header-nav ul li {
        width: 100%;
        text-align: center;
    }
}

/* BODY */
body {
    background: #00170a;
    background-repeat: no-repeat;
    color: #b5e4bf;
    font-family: 'Outfit', sans-serif;
    font-weight: 300;
}

/* HEADER */
header.header-content {
    background-color: #f5f5f5;
    background-image: url('https://images.unsplash.com/photo-1542273917363-3b1817f69a2d?q=80&w=1174&auto=format&fit=crop&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D');
    background-size: cover;
    background-position: center;
    padding: 20px 0;
    border-radius: 5px;
}

header .header-title {
    font-family: 'Almendra SC', serif;
    font-size: 3em;
    color: #FFF;
    text-align: center;
    margin-top: 20px;
    text-shadow: 2px 2px 10px rgba(0, 23, 4, 0.733);

}
header .header-title a {
    color: #FFF;
    text-decoration: none;
}

header .header-nav {
    margin-top: 20px;
    display: flex;
    justify-content: center;
    text-align: center;
}

header .header-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    gap: 20px;
}

header .header-nav ul li {
    padding: 5px 20px;
    border: #fff solid 2px;
    border-radius: 5px;
    display: inline;
    background: rgba(0, 23, 4, 0.507);
    font-family: 'Almendra SC', serif;
    font-size: 24px;
    flex-wrap: wrap;
}

header .header-nav ul li a {
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
}

header .header-nav ul li:hover,
header .header-nav ul li a:hover {
    background: rgba(0, 23, 4, 0.733);
    border-color: #7deb95;
    color: #7deb95;
    transition: 0.3s;
}

header .header-nav ul li ul {
    display: none;
    position: absolute;
    background-color: #f5f5f5;
    padding: 10px;
    border-radius: 5px;
    margin-top: 7px;
}
header .header-nav ul li:hover ul {
    display: block;
    background: rgba(0, 23, 4, 0.733);
    border-radius: 5px;
}
header .header-nav ul li ul li {
    display: block;
    padding: 5px 10px;
    margin: 10px 0;
}


/* FOOTER */

footer {
    text-align: center;
    padding: 10px;
    font-weight: 500;
    background-color: #eefff7;
    color: #001602;
    border-radius: 5px;
    margin-top: 20px;
}

/* MAIN CONTENT */

main {
    min-height: calc(100vh - 5em);
    max-width: 800px;
    margin: auto;
    padding: 20px;
    border-radius: 10px;
}

main h1,
main h2,
main h3 {
    font-family: 'Almendra SC', serif;
    color: #fff;
    font-weight: 200;
    text-shadow: 0px 0px 10px rgba(255, 255, 255, 0.733);
}

main p {
    line-height: 1.3;
    margin-bottom: 20px;
}

main a {
    color: #ffb71d;
}

/* POPUPS */
div .popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    border: 2px solid #000;
    border-radius: 10px;
    padding: 20px;
    z-index: 1000;
    display: none;
}

/* CREATURE BOX */

/* CREATURE PROFILE */

/* ACTIVITIES */